# coding=utf-8
"""
Messages overrides: messages specific to GUI
"""
from parallels.core.utils.message_utils import multi_line_message

INFO_FOR_HOSTING_ENVIRONMENT_ANALYSIS_NOT_AVAILABLE = multi_line_message("""
    Information for hosting environment analysis is not available.
    For this reason, a search for an effective content transfer strategy will not be performed.
""")